PDA

View Full Version : [ubuntu] Problems installing compiz with Geforce4 420 Go



FrankTheFox
September 23rd, 2008, 12:27 PM
Hi, @all


In have installled Ubuntu Hardy Heron a i want to use the new Desktop (compiz) with my Videocard
Geforce4 420 Go (Dell Mobile).

I am a rookie with Ubuntu (Linux) and i tried several things

1.


...install build-essential linux-headers...

it "replied" that Could'nt find package build-essential


2.


Section "Device"
Identifier "Configured Video Device"
EndSection



So what kind of drivers do i need, what packages must be installed?:confused:
Please help me

Greetz
Franky

overdrank
September 23rd, 2008, 02:05 PM
Hi and welcome, do you have any drivers located under system, administration, hardware drivers?

Moved to ABT

FrankTheFox
September 23rd, 2008, 05:56 PM
No,

"No proprietary drivers are used on this system" list is empty!


Greetz

Frank